html {
    line-height: 1;
    height: 100%;
    font-size: 10px;
    font-size: 62.5%;
}

body {
    font-family: "Proxima Nova Regular", "Tahoma", sans-serif;
    line-height: 1.29412em;
    margin: 0;
    color: #303030;
    background: #ccc;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url("../Fonts/proximanova_light-webfont.eot");
    src: url("../Fonts/proximanova_light-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_light-webfont.ttf") format("truetype"), url("../Fonts/proximanova_light-webfont.svg#proxima_novalight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url("../Fonts/proximanova_bold-webfont.eot");
    src: url("../Fonts/proximanova_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_bold-webfont.ttf") format("truetype"), url("../Fonts/proximanova_bold-webfont.svg#proxima_nova_rgbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Thin Italic';
    src: url("../Fonts/proximanova_thinit-webfont.eot");
    src: url("../Fonts/proximanova_thinit-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_thinit-webfont.ttf") format("truetype"), url("../Fonts/proximanova_thinit-webfont.svg#proxima_novathin_italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light Italic';
    src: url("../Fonts/proximanova_lightit_2-webfont.eot");
    src: url("../Fonts/proximanova_lightit_2-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_lightit_2-webfont.ttf") format("truetype"), url("../Fonts/proximanova_lightit_2-webfont.svg#proxima_novalight_italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold Italic';
    src: url("../Fonts/proximanova_boldit-webfont.eot");
    src: url("../Fonts/proximanova_boldit-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_boldit-webfont.ttf") format("truetype"), url("../Fonts/proximanova_boldit-webfont.svg#proxima_nova_rgbold_italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Regular Italic';
    src: url("../Fonts/proximanova_regularit-webfont.eot");
    src: url("../Fonts/proximanova_regularit-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_regularit-webfont.ttf") format("truetype"), url("../Fonts/proximanova_regularit-webfont.svg#proxima_novaregular_italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Thin';
    src: url("../Fonts/proximanova_thin-webfont.eot");
    src: url("../Fonts/proximanova_thin-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_thin-webfont.ttf") format("truetype"), url("../Fonts/proximanova_thin-webfont.svg#proxima_novathin") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url("../Fonts/proximanova_regular-webfont.eot");
    src: url("../Fonts/proximanova_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_regular-webfont.ttf") format("truetype"), url("../Fonts/proximanova_regular-webfont.svg#proxima_nova_rgregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semibold Italic';
    src: url("../Fonts/proximanova_semiboldit_2-webfont.eot");
    src: url("../Fonts/proximanova_semiboldit_2-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_semiboldit_2-webfont.ttf") format("truetype"), url("../Fonts/proximanova_semiboldit_2-webfont.svg#proxima_novasemibold_italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url("../Fonts/proximanova_semibold-webfont.eot");
    src: url("../Fonts/proximanova_semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/proximanova_semibold-webfont.ttf") format("truetype"), url("../Fonts/proximanova_semibold-webfont.svg#proxima_novasemibold") format("svg");
    font-weight: normal;
    font-style: normal;
}

form {
    height: 100%;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    vertical-align: middle;
}

caption {
    display: block;
}

th {
    font-weight: bold;
}

q, blockquote {
    quotes: none;
}

    q:before, q:after, blockquote:before, blockquote:after {
        content: "";
        content: none;
    }

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

hr {
    margin: 2rem 0;
    border-top: 4px solid #dddddd;
}


p {
    line-height: 1.4;
    margin-bottom: 2.8rem;
    font-size: 1.7rem;
}

@media (min-width:1600px) {
    p, ul {
        font-size: 2rem;
    }
}

a {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    /*-ms-transition: all 200ms ease-in-out;*/
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

    a:hover, a:focus {
        color: #299ab6;
        text-decoration: underline;
    }

html > /**/ body ul, ol {
    margin-bottom: 1.29412em;
}

ul {
    list-style-type: disc;
    padding-left: 1em;
    font-size: 1.7rem;
    line-height: 1.5;
}

ol {
    list-style-type: decimal;
    padding-left: 2em;
    line-height: 1.5;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

@media (max-width:900px) {
    img.logo-image {
        width: 120px;
        margin-top: 1rem;
    }
}

.img-100 {
    width: 100%;
}


@media (max-width: 1300px) {
    #NavWrapper .container {
        width: 100%;
    }
}

.main-content {
    margin-top: 1em;
}


a#skiptocontent {
    padding: 6px;
    position: absolute;
    top: -100px;
    left: 0;
    background: #ffffff;
    -webkit-transition: top 1s ease-out, background 1s linear;
    -moz-transition: top 1s ease-out, background 1s linear;
    -o-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 9999999999999;
}

    a#skiptocontent:focus {
        position: absolute;
        left: 0;
        top: 10px;
        outline: 0;
        -webkit-transition: top .1s ease-in, background .5s linear;
        -moz-transition: top .1s ease-in, background .5s linear;
        -o-transition: top .1s ease-in, background .5s linear;
        transition: top .1s ease-in, background .5s linear;
    }

@media (max-width: 768px) {
    .main-content {
        margin-top: 0;
    }

    .mobile-push-down {
        margin-top: 5em;
    }
}


section.main_content {
    position: static;
    z-index: 2;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    font-family: "Proxima Nova Regular", "Tahoma", sans-serif;
    line-height: 1.29412em;
    margin-bottom: 0.5em;
}


.bold {
    font-family: "Proxima Nova Bold", "Tahoma", sans-serif;
}

.page-title, .section-title {
    color: #005179;
    font-size: 5rem;
    margin: 0;
    padding-bottom: 2rem;
}

.sub-title {
    color: #767676;
}

.width-auto {
    width: auto;
}


.no-margin {
    margin: 0;
}

.margin-bottom {
    margin-bottom: 5rem !important;
}

.margin-top {
    margin-top: 3rem !important;
}

.no-padding {
    padding: 0;
}

.display-none {
    display: none;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

@media (max-width: 768px) {
    h1.page-title, h1.section-title {
        font-size: 3rem;
    }
}

blockquote {
    padding: 12.5px 25px;
    margin: 1.5rem 0;
    border-left: 5px solid #ccc;
}

sup {
    position: relative;
    font-size: .7em;
    top: -1em;
}

sub {
    position: relative;
    font-size: .7em;
    bottom: -0.25em;
}

header[role="banner"] {
    height: auto;
}

label {
    display: block;
    margin: 0;
    font-weight: 300;
}

i
/*Most New Bootstrap changes*/
.fa, .glyphicon {
    font-size: 22px;
    opacity: 0.7;
}


/*Sitewide design stuff*/
.border-radius {
    border-radius: 10px;
}


/*Borders & backgrounds */
.border-bottom-white {
    border-bottom: 1px solid #fff;
}

.border-green {
    border: 5px solid #00cb00;
}


.border-top-green {
    border-top: 5px solid #00cb00;
}

.border-yellow-green {
    border: 5px solid #8ad41e;
}

.border-mid-blue {
    border: 5px solid #4285ff;
}

.border-top-yellow-green {
    border-top: 10px solid #8ad41e;
}

.border-top-periwinkle {
    border-top: 10px solid #8081ff;
}

.border-top-mid-blue {
    border-top: 10px solid #4285ff;
}

.border-top-sky-blue {
    border-top: 10px solid #49c7ff;
}

.border-top-teal {
    border-top: 10px solid #2fd5a6;
}

.border-top-violet {
    border-top: 10px solid #ba2fd5;
}

.border-top-prussian-blue {
    border-top: 10px solid #005179;
}

.background-prussian-blue, .sfFormSubmit input[type="submit"] {
    background-color: #005179;
    color: #ffffff;
}

    .background-prussian-blue a {
        color: #ffffff;
        border-bottom: 1px dotted #ffffff;
    }

.background-orange {
    background-color: #ff5600;
    color: #ffffff;
}

.background-red {
    background-color: #fd7a7a;
}

.background-light-gray {
    background-color: #f6f6f6;
}

.position-relative {
    position: relative;
}


/*Start new homepage stuff*/
.row {
    margin-right: 0;
    margin-left: 0;
}

.small, small {
    font-size: 90%;
}


@media (min-width:1600px) {
    #MainWrapper h2 {
        font-size: 34px;
    }

    #MainWrapper .nav > li {
        font-size: 2rem;
    }

    h4 {
        font-size: 22px;
    }
}

/*End new homepage stuff*/

/*Begin new 2nd level stuff*/
#MainWrapper.main_content {
    width: 100%;
    border-radius: 0;
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.5);
    display: block;
    margin: -2rem auto 0;
    padding: 3rem;
    /*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABQ4AAAAHAQMAAABz3kIYAAAACXBIWXMAAA7zAAAO8wEcU5k6AAAAEXRFWHRUaXRsZQBQREYgQ3JlYXRvckFevCgAAAATdEVYdEF1dGhvcgBQREYgVG9vbHMgQUcbz3cwAAAALXpUWHREZXNjcmlwdGlvbgAACJnLKCkpsNLXLy8v1ytISdMtyc/PKdZLzs8FAG6fCPGXryy4AAAAA1BMVEXzbiGn76YkAAAAEUlEQVQYGWMYBaNgFIwCegIABHUAAbwcgNMAAAAASUVORK5CYII=') *//*../Images/color-bar-top.png*/;
    background-repeat: no-repeat;
    background-position: center top;
    /*Shannon Change*/
    background-size: 100% 7px;
    font-size: 1.7rem;
    line-height: 1.3;
    min-height: 600px;
}

.no-heading table {
    margin-top: -6rem;
}

.no-heading thead {
    visibility: hidden;
}

.table-display {
    display: table;
    width: 100%;
}

.table-cell {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
}

/* Announcement alert styling*/
.site-banner {
    margin-top: 70px;
    height: auto;
    z-index: 2;
    min-height: 1px;
}

    .site-banner .alert-info {
        width: 97%;
        margin: 0 auto;
        background-color: #fdf7da;
        color: #005179 !important;
        font-size: 1.6rem;
        border-color: #D9CEBA;
    }

        .site-banner .alert-info img {
            max-height: 30px;
            margin-top: -5px;
        }

.alert-dismissable .close, .alert-dismissible .close {
    color: #665838;
    opacity: 0.8;
}

.background-prussian-blue a.btn {
    border: none;
}

#footer {
    background: #333333;
    font-size: 0.9em;
    position: relative;
    height: auto;
    padding: 40px 0;
}

        #footer .footer-inner .footer-center .footer-container {
            width: 100%;
            /*padding-right: 15px;*/
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;
        }

            #footer .footer-inner .footer-center .footer-container .row {
                display: -webkit-box;
                display: -ms-flexbox;
                /* display: flex; */
                -ms-flex-wrap: wrap;
                /* flex-wrap: wrap; */
                /* margin-right: -15px; */
                /* margin-left: -15px; */
            }


        #footer .footer-inner .footer-center .footer-column {
            margin-bottom: 15px;
        }


            #footer .footer-inner .footer-center .footer-column:first-child {
                margin-left: 0px;
            }

        #footer .footer-inner .footer-center .footer-first img {
            margin-bottom: 30px;
            border: 0;
            vertical-align: top;
            max-width: 100%;
            height: auto;
        }

    #footer .block {
        padding-bottom: 0;
        margin-bottom: 0;
    }

.block .block-title {
    position: relative;
    font-size: 22px;
    color: #fff;
}

#footer .footer-inner .footer-center h2 span {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    /*font-size: 16px;*/
    line-height: 24px;
    color: #fff;
}

#footer .block .block-title span {
    color: #fff !important;
}

#footer .footer-inner .footer-center ul {
    padding: 0;
    display: block;
}

    #footer .footer-inner .footer-center ul li {
        display: block;
    }

    #footer .footer-inner .footer-center ul > li:first-of-type {
        margin-top: 3px;
    }

        #footer .footer-inner .footer-center ul > li:first-of-type > a {
            text-decoration-line: none;
            font-weight: bold;
        }

    #footer .footer-inner .footer-center ul li a {
        /*font-family: "Inter";*/
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 24px;
        color: #EFF0F1;
    }

.icon {
    cursor: pointer;
}

#footer .footer-inner .footer-center span.icon {
    background-size: auto;
    position: relative;
    display: inline-block;
    margin-right: 20px;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
}

#footer .footer-inner .footer-center span.icon-facebook {
    background-image: url(https://dbs.lacity.gov/themes/custom/daudo_subtheme/images/social-facebook.svg);
}

#footer .footer-inner .footer-center span.icon-instagram {
    background-image: url(https://dbs.lacity.gov/themes/custom/daudo_subtheme/images/social-instagram.svg);
}

#footer .footer-inner .footer-center span.icon-twitter {
    background-image: url(https://dbs.lacity.gov/themes/custom/daudo_subtheme/images/social-twitter.svg);
}

#footer .footer-inner .footer-center span.icon-linkedin {
    background-image: url(https://dbs.lacity.gov/themes/custom/daudo_subtheme/images/social-linkedin.svg);
}

#footer .footer-inner .footer-center span.icon-youtube {
    background-image: url(https://dbs.lacity.gov/themes/custom/daudo_subtheme/images/social-yt.svg);
}

#footer .copyright {
    font-size: 15px;
    font-weight: 500;
    font-family: "gilmer";
}

    #footer .copyright .copyright-inner > div > div.block {
        font-style: normal;
        font-weight: 400;
        font-size: 22px;
        line-height: 26px;
        color: #EFF0F1;
        display: inline-block;
    }

#footer .block {
    padding-bottom: 0;
    margin-bottom: 0;
}

.block.no-title {
    border: none;
    margin-top: 0;
}

#footer .copyright .copyright-inner p {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #EFF0F1;
}

#footer .copyright .copyright-inner > div > nav.block {
    display: inline-block;
    position: relative;
}

#footer .copyright .copyright-inner > div > nav.block ul {
    list-style: none;
    padding-left: 0;
}

#footer .copyright .copyright-inner > div > nav.block ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #EFF0F1;
    text-decoration: underline;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (min-width: 1200px) {
    #footer .footer-inner .footer-center .footer-container, #footer .copyright .footer-container {
        padding-right: 0;
        max-width: 1200px !important;
        width: 100%;
        /*padding-right: 15px;*/
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 1200px) {
    #footer .footer-inner .footer-center .col-lg-3 {
        width: auto;
    }
}

@media screen and (min-width: 1200px) {
    #footer .footer-inner .footer-center .footer-column {
        max-width: max-content;
        flex: auto;
        margin-left: 70px;
        padding: 0;
    }
}

@media (min-width: 992px) {
    .navigation {
        position: relative;
        clear: both;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center .footer-first nav {
        display: inline-block;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center .footer-first img {
        margin-right: 40px;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center h2 {
        /*padding-bottom: 0;*/
        margin-bottom: 5px;
        padding-bottom: 0;
        border-bottom: none;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center ul {
        display: block;
    }
}

@media (min-width: 992px) {
    .navigation {
        position: relative;
        clear: both;
    }
}

@media (min-width: 992px) {
    .navigation .gva_menu {
        float: left;
        position: relative;
    }
}

@media (min-width: 992px) {
    .navigation .gva_menu li {
        position: relative;
    }
}

@media (min-width: 992px) {
    .navigation ul {
        list-style: none;
        margin: 0;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center ul li {
        margin-top: 16px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center ul > li > a {
        text-decoration-line: underline;
        text-underline-offset: 4px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center .footer-four ul li a {
        height: 24px;
    }
}

@media (min-width: 992px) {
    .navigation .gva_menu > li > a > span {
        position: relative;
        padding-bottom: 6px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center span.icon-facebook {
        background-size: 11px 20px;
        top: 5px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center span.icon-instagram {
        background-size: 20px 20px;
        top: 5px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center span.icon-twitter {
        background-size: 22px 18px;
        top: 5px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center span.icon-linkedin {
        background-size: 24px 24px;
        top: 5px;
    }
}

@media screen and (min-width: 768px) {
    #footer .footer-inner .footer-center span.icon-youtube {
        background-size: 24px 24px;
        top: 5px;
    }
}

@media screen and (min-width: 768px) {
    body #footer .copyright .copyright-inner {
        padding: 25px 0 10px;
        border-top: 1px solid rgba(239, 240, 241, 0.3);
    }
}

@media screen and (min-width: 768px) {
    #footer .copyright .copyright-inner > div > nav.block {
        top: 8px;
        margin-left: 35px;
    }
}

@media screen and (min-width: 768px) {
    #footer .copyright .copyright-inner > div > nav.block ul li {
        margin-top: 0;
    }
}

@media screen and (min-width: 768px) {
    #footer .copyright .copyright-inner > div > nav.block ul li a {
        margin-left: 22px;
    }
}

@media (min-width: 992px) {
    .navigation .gva_menu > li {
        display: inline-block;
    }
}